RubyGems Navigation menu

snapshot 的反向依赖 Latest version of the following gems require snapshot

下载总次数 1,393,542

这个版本 41,783

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

相关链接: